body
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
   overflow-x: auto;
   overflow-y: auto;
}
body:after
{
   background-color: #FFFFFF;
   background-image: url('../images/Achtergrond 02-CNC-1024x1024.png');
   background-position: center top;
   background-repeat: no-repeat;
   background-size: cover;
   content: "";
   height: 100vh;
   left: 0;
   position: fixed;
   right: 0;
   top: 0;
   z-index: -1;
}
#wb_header
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #003162;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#header
{
   box-sizing: border-box;
   padding: 10px 15px 10px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
}
#header > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#header > .row > .col-1, #header > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#header > .row > .col-1, #header > .row > .col-2
{
   float: left;
}
#header > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: left;
}
#header > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: right;
}
#header:before,
#header:after,
#header .row:before,
#header .row:after
{
   display: table;
   content: " ";
}
#header:after,
#header .row:after
{
   clear: both;
}
@media (max-width: 320px)
{
#header > .row > .col-1, #header > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_facts
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-image: linear-gradient(to bottom, #003060 0%, #87CEEB 100%);
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#facts
{
   box-sizing: border-box;
   padding: 100px 15px 50px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#facts > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#facts > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#facts > .row > .col-1
{
   float: left;
}
#facts > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#facts > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 100px 50px 100px 50px;
}
#facts:before,
#facts:after,
#facts .row:before,
#facts .row:after
{
   display: table;
   content: " ";
}
#facts:after,
#facts .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#facts > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#facts-divider-bottom
{
   overflow: hidden;
   position: absolute;
   line-height: 0;
   bottom: 0%;
   left: 0;
   width: 100%;
   height: 100px;
}
#facts-divider-bottom svg
{
   display: block;
   width: 100%;
   height: 100%;
   position: relative;
   left: 50%;
   transform: translateX(-50%);
}
#facts-divider-bottom .divider-fill
{
   fill: rgba(0,49,98,1.00);
   transform-origin: bottom;
   transform: rotateY(0deg);
}
#wb_homeText 
{
   background-image: linear-gradient(to bottom, rgba(9,58,104,0.50) 0%, #154875 100%);
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 50px 100px 50px 100px;
   margin: 50px 0 50px 0 ;
   text-align: left;
}
#wb_homeText
{
   color: #FFFFFF;
   font-family: Calibri;
   font-weight: 400;
   font-size: 20px;
   line-height: 24.5px;
}
#wb_homeText p, #wb_homeText ul
{
   margin: 0;
   padding: 0;
}
#wb_homeText
{
   display: block;
   margin: 50px 0 50px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#StickyLayer
{
   background-color: #009ACD;
   background-image: none;
   border: 2px solid #FF0043;
   border-radius: 0px;
   opacity: 0.77;
}
#wb_up-arrow
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #3E3E3E;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 4px 4px 4px 4px;
   vertical-align: top;
}
#wb_up-arrow a
{
   text-decoration: none;
}
#wb_up-arrow a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#up-arrow
{
   height: 24px;
   width: 24px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#up-arrow i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 24px;
   line-height: 24px;
   vertical-align: middle;
   transition: color 500ms linear 0ms;
}
#wb_up-arrow:hover #up-arrow i
{
   color: #FF0043;
}
#wb_up-arrow:hover
{
   color: #FF0043;
   transition: color 500ms linear 0ms;
}
#wb_dienstenCard1
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEDEDE;
   border-radius: 0px;
   text-align: left;
}
#dienstenCard1-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#dienstenCard1-card-item0
{
   display: inline-block;
   height: 64px;
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #003162;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 64px;
}
#dienstenCard1-card-item0 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 64px;
   width: 64px;
}
#dienstenCard1-card-item1
{
   box-sizing: border-box;
   margin: -40px 0 20px 75px;
   padding: 0;
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 27px;
   text-align: center;
}
#wb_DienstenImage1
{
   margin: 0;
   vertical-align: top;
}
#DienstenImage1
{
   border: 0px solid #000000;
   border-radius: 50%;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 840px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_DienstenCard2
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEDEDE;
   border-radius: 0px;
   text-align: left;
}
#DienstenCard2-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#DienstenCard2-card-item0
{
   display: inline-block;
   height: 64px;
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #003162;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 64px;
}
#DienstenCard2-card-item0 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 64px;
   width: 64px;
}
#DienstenCard2-card-item1
{
   box-sizing: border-box;
   margin: -40px 0 20px 75px;
   padding: 0;
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 27px;
   text-align: center;
}
#wb_CssMenu1
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
   position: relative;
   z-index: 1111 !important;
}
#wb_CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
    font-size: 0;
   position: relative;
   display: inline-block;
}
#wb_CssMenu1 li
{
   display: inline-block;
   margin: 0;
   padding: 8px 4px 8px 0px;
}
#wb_CssMenu1 a
{
   display: block;
   color: #FFFFFF;
   border: 0px solid rgba(255,255,255,0.00);
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
   vertical-align: middle;
}
#wb_CssMenu1 > ul > li > a
{
   height: 28px;
   line-height: 28px;
   padding: 0px 10px 0px 10px;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover
{
   color: #FF0043;
   border: 0px solid #BF1F66;
   background-color: transparent;
   background-image: none;
}
#wb_CssMenu1 li.firstmain
{
   padding-left: 8px;
}
#wb_CssMenu1 li.lastmain
{
   padding-right: 8px;
}
#wb_CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_footer
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #003162;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 1px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #C2C1C1;
   border-right-color: #C2C1C1;
   border-bottom-color: #C2C1C1;
   border-left-color: #C2C1C1;
   box-sizing: border-box;
   margin: 0;
}
#footer
{
   box-sizing: border-box;
   padding: 30px 15px 30px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#footer > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#footer > .row > .col-1, #footer > .row > .col-2, #footer > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#footer > .row > .col-1, #footer > .row > .col-2, #footer > .row > .col-3
{
   float: left;
}
#footer > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: left;
}
#footer > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: right;
}
#footer > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: left;
}
#footer:before,
#footer:after,
#footer .row:before,
#footer .row:after
{
   display: table;
   content: " ";
}
#footer:after,
#footer .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#footer > .row > .col-1, #footer > .row > .col-2, #footer > .row > .col-3
{
   float: none;
   width: 100% !important;
}
}
#wb_footerText 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 0 20px 0;
   margin: 0;
   text-align: right;
}
#wb_footerText
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: 400;
   font-size: 13px;
   line-height: 16px;
}
#wb_footerText p, #wb_footerText ul
{
   margin: 0;
   padding: 0;
}
#wb_footerText
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_footerLabel2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0 0 12px 0;
   text-align: right;
}
#footerLabel2
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 17px;
   margin: 0;
   text-align: right;
   text-transform: none;
}
#wb_footerMenu
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
   position: relative;
   z-index: 1111 !important;
}
#wb_footerMenu ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
    font-size: 0;
   width: 100%;
}
#wb_footerMenu li
{
   display: inline-block;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 100%;
}
#wb_footerMenu a
{
   display: block;
   color: #FFFFFF;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: right;
   vertical-align: middle;
}
#wb_footerMenu > ul > li > a
{
   width: 100%;
   box-sizing: border-box;
   height: 22px;
   padding: 0 0px 0px 0px;
   line-height: 22px;
}
#wb_footerMenu li:hover a, #wb_footerMenu a:hover
{
   color: #FF0043;
   border: 0px solid #2E6DA4;
   background-color: transparent;
   background-image: none;
}
#wb_footerMenu .firstmain a
{
   margin-top: 0px;
}
#wb_footerMenu li.lastmain
{
   padding-bottom: 0px;
}
#wb_footerMenu br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_footerLabel3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0 0 12px 0;
   text-align: right;
}
#footerLabel3
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 17px;
   margin: 0;
   text-align: right;
   text-transform: none;
}
#wb_DienstenText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0 0 50px 0 ;
   text-align: left;
}
#wb_DienstenText1
{
   color: #000000;
   font-family: Arial;
   font-weight: 400;
   font-size: 16px;
   line-height: 25px;
}
#wb_DienstenText1 p, #wb_DienstenText1 ul
{
   margin: 0;
   padding: 0;
}
#wb_DienstenText1
{
   display: block;
   margin: 0 0 50px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_DienstenText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0 0 50px 0 ;
   text-align: left;
}
#wb_DienstenText2
{
   color: #000000;
   font-family: Arial;
   font-weight: 400;
   font-size: 16px;
   line-height: 25px;
}
#wb_DienstenText2 p, #wb_DienstenText2 ul
{
   margin: 0;
   padding: 0;
}
#wb_DienstenText2
{
   display: block;
   margin: 0 0 50px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_WebLogo
{
   margin: 0;
   vertical-align: top;
}
#WebLogo
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 1512px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_DienstenCard3
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEDEDE;
   border-radius: 0px;
   text-align: left;
}
#DienstenCard3-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#DienstenCard3-card-item0
{
   display: inline-block;
   height: 64px;
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #003162;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 64px;
}
#DienstenCard3-card-item0 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 64px;
   width: 64px;
}
#DienstenCard3-card-item1
{
   box-sizing: border-box;
   margin: -40px 0 20px 75px;
   padding: 0;
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 27px;
   text-align: center;
}
#wb_DienstenText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 0 30px 0;
   margin: 0;
   text-align: left;
}
#wb_DienstenText3
{
   color: #000000;
   font-family: Arial;
   font-weight: 400;
   font-size: 16px;
   line-height: 25px;
}
#wb_DienstenText3 p, #wb_DienstenText3 ul
{
   margin: 0;
   padding: 0;
}
#wb_DienstenText3
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_footerIcon1
{
   background-color: transparent;
   background-image: none;
   border: 1px solid #FFFFFF;
   border-radius: 50%;
   text-align: center;
   margin: 0 0 0 6px;
   padding: 6px 6px 6px 6px;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_footerIcon1 a
{
   text-decoration: none;
}
#wb_footerIcon1 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#footerIcon1
{
   height: 18px;
   width: 18px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#footerIcon1 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 18px;
   line-height: 18px;
   vertical-align: middle;
}
#wb_footerIcon1:hover #footerIcon1 i
{
   color: #FF0043;
}
#wb_footerIcon2
{
   background-color: transparent;
   background-image: none;
   border: 1px solid #FFFFFF;
   border-radius: 50%;
   text-align: center;
   margin: 0 0 0 6px;
   padding: 6px 6px 6px 6px;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_footerIcon2 a
{
   text-decoration: none;
}
#wb_footerIcon2 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#footerIcon2
{
   height: 18px;
   width: 18px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#footerIcon2 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 18px;
   line-height: 18px;
   vertical-align: middle;
}
#wb_footerIcon2:hover #footerIcon2 i
{
   color: #FF0043;
}
#wb_footerIcon3
{
   background-color: transparent;
   background-image: none;
   border: 1px solid #FFFFFF;
   border-radius: 50%;
   text-align: center;
   margin: 0 0 0 6px;
   padding: 6px 6px 6px 6px;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_footerIcon3 a
{
   text-decoration: none;
}
#wb_footerIcon3 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#footerIcon3
{
   height: 18px;
   width: 18px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#footerIcon3 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 18px;
   line-height: 18px;
   vertical-align: middle;
}
#wb_footerIcon3:hover #footerIcon3 i
{
   color: #FF0043;
}
#wb_footerIcon4
{
   background-color: transparent;
   background-image: none;
   border: 1px solid #FFFFFF;
   border-radius: 50%;
   text-align: center;
   margin: 0 0 0 6px;
   padding: 6px 6px 6px 6px;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_footerIcon4 a
{
   text-decoration: none;
}
#wb_footerIcon4 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#footerIcon4
{
   height: 18px;
   width: 18px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#footerIcon4 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 18px;
   line-height: 18px;
   vertical-align: middle;
}
#wb_footerIcon4:hover #footerIcon4 i
{
   color: #FF0043;
}
